### Struct

# Qmi MessageWmsRawWriteInput

since: 1.0

#### Description [src]

    struct QmiMessageWmsRawWriteInput {
      /* No available fields */
    }

The `QmiMessageWmsRawWriteInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.0

#### Constructors

###### qmi_message_wms_raw_write_input_new

Allocates a new `QmiMessageWmsRawWriteInput`.

since: 1.0

#### Instance methods

###### qmi_message_wms_raw_write_input_get_raw_message_data

Get the ‘Raw Message Data’ field from `self`.

since: 1.0

###### qmi_message_wms_raw_write_input_ref

Atomically increments the reference count of `self` by one.

since: 1.0

###### qmi_message_wms_raw_write_input_set_raw_message_data

Set the ‘Raw Message Data’ field in the message.

since: 1.0

###### qmi_message_wms_raw_write_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.0